.mn_conbg .title{ text-align: center; margin: 25px; font-weight: bold; font-size: 18px;color: #054994;}
.mn_conbg .title_2{ font-weight: bold; font-size: 18px; text-align: center;color: #808080;}
.mn_conbg .title_3{ font-size: 16px; margin-bottom: 5px; font-weight: bold; }
.mn_conbg .text{font-size: 14px;padding: 10px 0;}
.mn_conbg .center{ line-height: 28px; width: 80%; margin: 0 auto;float: right;background-color: #00000005;color: #808080;padding: 0 65px 60px 65px;}
.mn_conbg .center img{display: block; margin: 0 auto; width: 60%;}
.mn_conbg .center .content-img{display: block; margin: 0 auto; width: 60%;}
.mn_conbg .center video{width: 100%;}
.mn_conbg .center>div{ padding-bottom: 15px;}
.mn_conbg .center ul { padding-left: 20px;}
.mn_conbg .center ul li{ list-style-type: disc;}
.mn_conbg .blue_Title{color: #054994; font-weight: bold;font-size: 15px;margin-top: 10px;}
.mn_conbg .foot{text-align: center; color: #021EAA;}
.mn_conbg .foot>p{margin-top: 5px; letter-spacing: 5px;}
.mn_conbg #nav{}

.m-left{
    box-shadow: 5px -10px 15px rgba(213, 213, 213, 0.8);
    padding: 0;
    /*margin-top: 100px;*/
}
.menu-1>li{
    background-color: white;
    border-bottom: 1px solid #e8e8e8;
    position: relative;
}
.menu-1>li>a{
    display: block;
    padding: 25px 5px 25px 20px;
    text-align: left;
}
.menu-1>li>span{
    position: absolute;
    right: 0;
    top: 13px;
}
.menu-1>li:hover{
    background-color: #e7e7e7;
}
.menu-1>li>a:visited{
    color: black;
    text-decoration: none;
}
.content-box::after{
    content: "";
    display: block;
    clear: both;
}
.m-left{
    float: left;
    width: 19%;
    min-width: 60px;
}
@media screen and (max-width: 769px) {
    .m-left{display: none;}
    .center{width: 100%;padding: 0 10px;}
    #img-ctrl img{height: auto;}

}
